CentOS

RHEL EPEL Repo on CentOS 5.x or 6.x

Installing RHEL EPEL Repo on CentOS 5.x or 6.x This article describes how to configure CentOS 5.x-based or CentOS 6.x-based system to use Fedora Epel repos and third party remi package repos. Note: These repositories are not officially supported by CentOS. But they provide updated version of applications like PHP, Read more…